recovery:
  state:
    round: 866
    hash: "b103aad29c1d0bb583c38b62e4e81621ffb0601761f8838482a755b9b40ab7ef4755cd07ce6dc038c7a97a539a8b148d"
    timestamp: "2025-12-03T15:32:00.315579Z"
  bootstrap: null
  package: null
  stream: null
